@ECHO OFF
::  
:: Optimal Foraging Theory Revisited
:: by Theodore P. Pavlic
:: The Ohio State University, Spring 2007, M.S. Fulfillment
:: 
:: (c) Copyright 2007 by Theodore P. Pavlic 
:: 
:: This script completes one pass of building the thesis.
::
:: From scratch, it is probably necessary to run this five or six times. 
:: 

pdflatex optimal_foraging_theory
makeindex optimal_foraging_theory.idx
makeindex -o optimal_foraging_theory.gls -s optimal_foraging_theory.gst -t optimal_foraging_theory.glg optimal_foraging_theory.glo
makeindex -o optimal_foraging_theory.acn -s optimal_foraging_theory.ast -t optimal_foraging_theory.alg optimal_foraging_theory.acr
makeindex -o optimal_foraging_theory.tem -s optimal_foraging_theory.tst -t optimal_foraging_theory.tlg optimal_foraging_theory.ter 
bibtex optimal_foraging_theory
authorindex optimal_foraging_theory

