% Upper-case    A B C D E F G H I J K L M N O P Q R S T U V W X Y Z
% Lower-case    a b c d e f g h i j k l m n o p q r s t u v w x y z
% Digits        0 1 2 3 4 5 6 7 8 9
% Exclamation   !           Double quote "          Hash (number) #
% Dollar        $           Percent      %          Ampersand     &
% Acute accent  '           Left paren   (          Right paren   )
% Asterisk      *           Plus         +          Comma         ,
% Minus         -           Point        .          Solidus       /
% Colon         :           Semicolon    ;          Less than     <
% Equals        =           Greater than >          Question mark ?
% At            @           Left bracket [          Backslash     \
% Right bracket ]           Circumflex   ^          Underscore    _
% Grave accent  `           Left brace   {          Vertical bar  |
% Right brace   }           Tilde        ~

%
% Optimal Foraging Theory Revisited: Symbols makeindex style file
%
% (c) Copyright 2007 by Theodore P. Pavlic
%

preamble         "\\newcommand{\\symbolsfootnote}{The page where the
glossary entry is defined is given in angle brackets
(\\hypertarget{ch:symbols}{\\eg},
\\examplebracketref{ch:symbols}).}\\begin{theglossary}\n"
postamble        "\\index{stochasticity|)indexglo}\\index{mathematics|)indexglo}\n\n\\end{theglossary}\n"
delim_0          ""
delim_1          ""
delim_2          ""
headings_flag    1

%%%% Use the following statements for group headings
% Far left
heading_prefix   "\\item[\\symheader{"
heading_suffix   "}\\hfill] \n"
% Far right
%heading_prefix   "\\item[] \\hfill\\symheader{"
%heading_suffix   "}\n"
% Far right with dots in right column
%heading_prefix   "\\item[] \\dotfill\\symheader{"
%heading_suffix   "}\n"
symhead_positive "*"
numhead_positive "0"

%%%% Use the following one statement for no headings and
%%%% no space in between two groups
%group_skip      "\n"
